Adapt the SDK 4.1 and 4.2 to follow the proper versions of ACS

Description

In Q4 2020 ACS has been heavily refactored.

These modifications must be taken into account and handled in the SDK.

  • SDK 4.1 needs to point to the proper pre-refactoring version numbers of both community and enterprise ACS versions

  • SDK 4.2 needs to point to the proper post-refactoring version numbers of both community and enterprise ACS versions

 

We should also check if/how to upgrade other dependencies like Search (which is stuck at 1.2.0)

Assignee

Unassigned

Reporter

Andrea Ligios

Labels

None

Release Train

Iver

Delivery Team

Team 4

Priority

Unprioritized